/*CSS for account needs browswer fixes*/

body {
  margin: 20px;
  width: 90%;
}

button{
  border: 1px #075790 solid;
  border-radius: 3px;
  color: #000;
  cursor: pointer;
  -webkit-transition-duration: .3s;
          -o-transition-duration: .3s;
     transition-duration: .3s;
}

button:hover {
  color:#B41111;
  background-color: #fff;
}

  h2{
    text-align: center;
    font-size: 22.4px;
    font-size: 1.4rem;
    -webkit-transition-duration: .3s;
            -o-transition-duration: .3s;
       transition-duration: .3s;
  }

  h2:hover {
      letter-spacing: 0px;
      letter-spacing: 0rem;
  }

  p {
    font-size: 1.2rem;
  }

  .announcements{
    background-color: #FFD662;
    color:	#075790;
    padding: 10px;
    border-radius: 5px;
    margin: 20px 5px;
    width: 20%;
  }

  .notice {
    text-align: center;
    font-size: 22.4px;
    font-size: 1.4rem;
    margin: auto;
    color: #000;
  }

  .notice a{
    color: #B41111;
    cursor: pointer;
    padding: 0;
    text-decoration: none;
    -webkit-transition-duration: .3s;
            -o-transition-duration: .3s;
       transition-duration: .3s;
  }

  .notice a:hover {
    text-decoration: underline;
  }

  #flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  #tabs {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:bottom;
        -ms-flex-align:bottom;
            align-items:bottom;
    -webkit-box-pack:center;
        -ms-flex-pack:center;
            justify-content:center;
    -webkit-margin-before:0;
            margin-block-start:0;
    -webkit-margin-after:0;
            margin-block-end:0;
    margin: 0 auto;
    margin-bottom: 32px;
    margin-bottom: 2rem;
  }
  #tabs li {
    text-align:center;
    display:none;
  }
  #tabs li a {
    display:block;
    font-size: 19.2px;
    font-size:1.2rem;
    padding: 5.6px;
    padding:0.35rem;
    text-decoration:none;
    margin:0 0.25em;
    background-color:#eeeeee;
    border: 1px #075790 solid;
    border-radius: 3px;
    -webkit-transition-duration: .3s;
            -o-transition-duration: .3s;
       transition-duration: .3s;
  }
  #tabs li a:hover{
    background-color:#ffffff;
  }
  #tabs li a.active-tab {
    display: none;
  }
  .container form p {
    text-align:center;
    margin:1em;
  }
  .container {
    display:none;
  }
  .container.active {
    display:block;
  }
  #divFeedback {
    text-align:center;
    font-weight:bold;
    margin-top: 32px;
    margin-top:2rem;
    min-height: 48px;
    min-height:3rem;
  }
  input[readonly]  {
    background-color:#eeeeee;
  }
  input {
    height: 30px;
    width: 300px;
  }
  #divAuthenticatedThru {
    font-size:0.9em;
    margin:2em;
    color:#888888;
    text-align:center;
  }

  video {
    width: 80%;
    border: 10px solid #000;
    position: fixed;
    display: none;
  }

  #videoOff {
    top:0;
    left: 0;
    z-index: 10;
    background-color: #fff;
    position: fixed;
    padding:1rem;
    display: none;
    cursor:pointer;
  }

  #videoOff a {
      color:#B41111;
      text-decoration: none;
  }

  #videoOff a:hover {
    text-decoration: underline;
  }

  #playVideo {
    text-align: center;
    color: #B41111;
    font-size: 19.2px;
    font-size: 1.2rem;
    -webkit-transition-duration: .3s;
            -o-transition-duration: .3s;
       transition-duration: .3s;
    cursor: pointer;
    width: 30%;
    margin: 30px auto 3rem auto;
    padding: 5px;
  }

  #playVideo:hover{
    text-decoration: underline;
    -webkit-box-shadow: none;
            box-shadow: none;
  }

  @media only screen and (max-width: 790px) {
    #flex{
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -ms-flex-line-pack: center;
          align-content: center;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
    }

    .announcements{
        width: 80%;
        margin: 20px auto;
    }

    #announcementTwo {
      display: none;
    }

    .notice a {
      font-size: 1.2;
      color: #B41111;
      -webkit-transition-duration: .3s;
              -o-transition-duration: .3s;
         transition-duration: .3s;
      -webkit-box-shadow: none;
              box-shadow: none;
    }

    .notice a:hover {
      color: #000;
    }

    video {
      width: 90%;
    }

    #videoOff {
      padding:0;
    }

  }

  @media only screen and (max-width: 480px) {
    input {
      width: 90%;
    }
  }
